
select,
::picker(select) {
  appearance: base-select;
}

select {
  position: relative;
  background: blue;
  padding-left: 10px;
  margin: 6px;
  transition: 0.4s;
  color: lightblue;
  width:100%;
  height:8vh;
  font-size: 1vw;
  display: block;
  cursor: default;
  text-align: center;
}

select:hover,
select:focus {
  background: darkslategray;
  transform: translateY(4px);
  box-shadow:0 20px 30px 0 lightgreen;
}

select::picker-icon {
  color: yellow;
  transition: 1.5s rotate;
}
select:open::picker-icon {
  rotate: 90deg;
  color: whitesmoke; 
}

option {
  font-size: 2vw;
  height:80px;
}

